Packages - Bug #1081

[lightspark] broken
2016-08-15 10:25 AM - jluttine

Status: fixed % Done: 0%
Priority: bug

Assignee: ovruni

Category:

Description

Lightspark is broken:

$ lightspark

lightspark: error while loading shared libraries:

No such file or directory

$ locate 1ibGLEW
/usr/1lib/1ibGLEW. so
/usr/lib/1ibGLEW.s0.2.0
/usr/1lib/1ibGLEW.s0.2.0.0

1ibGLEW.so0.1.13:

cannot open shared object file:

History

#1 - 2016-08-15 10:26 AM - jluttine

| actually mean lightspark-git package.

#2 - 2017-01-17 08:04 PM - ovruni
- Assignee set to ovruni

- Status changed from open to fixed
